Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.rse.dstore.source; singleton=true
Bundle-Version: 3.0.4.v200903242127-7J37JDUUEKaGkKjMZTm

